/* [08/15/2018 MC] Issue 38959. Removed body background color for bootstrap styles */

table.calendarTableStyle {
	border-top: 		#c1cdd8 1px solid;
	border-bottom: 	    #c1cdd8 1px solid;
	border-left: 		#c1cdd8 1px solid;
	border-right: 		#c1cdd8 1px solid;
	width:				750px;
}

table.calendarTableStyle .calendarPreviousLinkStyle  {
	font-weight:		bold;
	font-size: 			16px;
	color: 				#000066;
	text-align: 		left;
}

table.calendarTableStyle .calendarNextLinkStyle  {
	font-weight: 		bold;
	font-size: 			16px;
	color: 				#000066;
	text-align: 		right;
}

table.calendarTableStyle .calendarTitleStyle  {
	font-weight: 		bold;
	text-align:         center;
	font-size: 			16px;
	color: 				#000066;
	letter-spacing: 	10px;
}

table.calendarTableStyle .calendarWeekdayStyle  {
	border-top:         #c1cdd8 1px solid;
	border-bottom:      #c1cdd8 1px solid;
	border-right:       #c1cdd8 2px solid;
	border-left:        #c1cdd8 1px solid;
	color:              #10659e;
	background-color:   #e1e2f3;
	text-align:         left;
	padding-left:       10px;
}

table.calendarTableStyle .calendarOddMonthStyle, .calendarEvenMonthStyle, .calendarActiveDayStyle, .calendarEvenMonthStyle, .calendarEmptyDayStyle {
	font-size: 14px;
	color: black;
	text-align: left;
	border-right: solid 1px #c1cdd8;
	border-bottom: solid 1px #c1cdd8;
	vertical-align: top;
	padding-left: 10px;
}

table.calendarTableStyle .calendarEmptyDayStyle {
	background-color: #e1e2f3;
}

table.calendarTableStyle .calendarEvenMonthStyle  {
	background-color:   #F0F0F0;
}

table.calendarTableStyle .calendarOddMonthStyle  {
	background-color:   #F0F0F0;
}

table.calendarTableStyle .calendarActiveDayStyle {
	background-color: #f0f7fd;
	cursor: hand;
}

table.calendarTableStyle a, a:visited .a:active {
 	color: #000099;
	text-decoration: none;
	height: 20px;
}

/*
 * [08/02/2010 MC] styles for jquery event dialog.
 * note that these styles are applied in code, you
 * will not find a reference to them in the jsp source.
 *
 * [08/16/2018 MC] Issue 38959. Replaced Table used for QTips with divs for Bootstrap popover.
 */
.calEventDialogLabel {
	border: 		0px none black;	
	margin: 		0px 0px 0px 0px;
	padding:		0px 4px 0px 0px;
	vertical-align:	text-top;
	text-align:		right; 
	width:			55px; 
	font-family: 	Arial, Helvetica, sans-serif;
	font-size: 		1em;
	font-weight:	bold;
}




